@charset "gb2312";
/* CSS Document   2015-04-30*  Design by Haisu */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,select,option,textarea,p,blockquote,th,td{padding:0;margin:0;}
a{color:#333333; text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0;vertical-align:top;}
body{height:100%;font:12px "锟斤拷锟斤拷",simsun,Arial; background:url(images/gg.jpg) repeat-x #F7FAFD}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1000px; margin:0 auto;}


/* CSS Document */
.yahei{font-family:"Microsoft YaHei";}
.clearboth{clear:both;}

.wrapper1{margin:auto; width:1000px;}
#header .inner{
	width:1000px;
	height:184px;
	background-image: url(images/bgnew1.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.ycdh{ height:0px; line-height:0px; }


.english a{
	float:right;
	padding-right:20px;
	padding-top:8px;
	line-height:30px;
	color:white;
	font-size:14px;
	font-weight:bold;
        font-family: Arial;
}
.dh{  padding-left:10px;height:36px; line-height:36px; font-size:16px;font-family:"Microsoft YaHei"}
.dh a{color:#000000; text-decoration:none;font-family:"Microsoft YaHei"}
.dh a:hover{ color:#DE2910;font-family:"Microsoft YaHei"}


/*.daohang{padding-top:206px; padding-left:20px; padding-right:10px; padding-bottom:4px; height:36px; line-height:36px; font-size:16px;}
.daohang a{padding-left:20px; padding-right:10px; padding-top:25px; padding-bottom:25px; color:#990000; text-decoration:none;}
.daohang a:hover{ color:#DE2910;}
*/

.noticeBar{margin-bottom:2px; height:30px; background-color:#E1F2FB; overflow:hidden;}
.noticeTitle{
	float: left;
	background-color: #DE2910;
	width: 80px;
	height: 32px;
	line-height: 32px;
	font-size: 15px;
	padding-left: 20px;
	/* [disabled]color: #FFF; */
}
.noticeTxt{float:right; width:870px; height:30px; line-height:30px; font-size:14px;}
.noticeTxt a{ padding-right:40px;}
.mainArea{}
.ma_left{float:left; width:420px;height:auto}
.ma_right{ float:right;margin-right:3px; width:570px;height:484px}

.picNews{ height:248px; overflow:hidden;margin-left:8px;margin-top:6px; margin-right:6px;margin-bottom:2px; background-color:#EEEEEE;}

.whiteBoard{ background:url(images/white_board.jpg) no-repeat bottom; height:296px; border-top:6px solid #DE2910;}
.wihteboard_left{float:left;width:200px;}
.wihteboard_right{float:left;width:200px;}
.mainNews{ height:255px;}

.titleBox{ height:36px; border-bottom:1px solid #DE2910;overflow:hidden;}
.titleBoxLeft{
	float: left;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #DE2910;
}
.titleBoxMore{float:right; line-height:20px;padding:4px;}

.studnetNews{ height:220px;}

.sNewstitleBox{ height:36px; border-bottom:1px solid #DE2910;overflow:hidden;}
.titleBoxLeft{
	float: left;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #DE2910;
}
.titleBoxMore{float:right; line-height:26px;padding:4px;}
.rb_more { color:#000; font-size:13px;float:right; width:80px; margin-top:10px;margin-right:5px; display:inline; font-family:Verdana; text-decoration:none;}

.ol_left{
	float: left;
	width: 68%;
}
.ol_right{float:right;width:32%;}

.titleBox_2{ height:37px; border-bottom:1px solid #DE2910;overflow:hidden;}
.titleBox_3_left{ height:30px;width:155px; overflow:hidden;}
.titleBox_3_right{ height:30px;width:155px; overflow:hidden;}
.titleBoxLeft_2{
	float:left;
	height:29px; 
	font-size:15px; 
	font-weight:bold; 
	line-height:30px; 
	padding-left:15px; 
	padding-right:15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #DE2910;
}

.titleBoxLeft_3{
	height:29px; 
	font-size:15px; 
	font-weight:bold; 
	line-height:30px; 
	padding-left:45px; 
	padding-right:15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #DE2910;
}

.titleBoxMore_2{float:right; line-height:26px;padding:4px;}

.listBox{padding:10px; height:150px; background-color:#EEEEEE; overflow:hidden; line-height:22px;}
.listBox_left{float:left;padding-left:10px;padding-top:10px;padding-bottom:10px;padding-right:6px;width:200px; height:240px;  line-height:22px;overflow:hidden;}
.white_left_title{padding-top:5px;line-height:26px; font-size:15px;font-family:"Microsoft YaHei"}
.listBox_right{float:left;padding-left:10px;padding:10px; height:240px;line-height:22px; overflow:hidden; }
.listBox3{padding:10px; height:100px; background-color:#EEEEEE; overflow:hidden; line-height:22px;}
.listBox4{padding:10px;height:216px; overflow:hidden; line-height:28px; font-size:14px;}
.listBox4a{padding-left:10px; margin-left:10px;line-height:28px; }
.listBox4b{line-height:28px; font-size:14px;}
.listBox5{padding:10px;height:198px; overflow:hidden; line-height:28px; font-size:14px;}
.listBox6{padding:10px;height:180px; overflow:hidden; line-height:28px; font-size:14px;}
.mainNewsListBox{ line-height:27px; font-size:15px; padding:12px; text-align:left;}

.hotline{ padding-top:6px; padding-left:10px;padding-bottom:2px; font-size:15px; line-height:20px;font-family:"Microsoft YaHei";}
.blueline{ margin-top:8px;margin-bottom:4px;width:80%;height:1px; border-bottom:1px solid #DE2910;overflow:hidden;}


/*LIST CSS*/


.listMainArea{border-top:3px solid #DE2910;background-color:#E1F2FB; padding:12px;}
.displayMainArea{border-top:3px solid #DE2910;background-color:#fff; padding:12px;}
.listMainArea_left{float:left;width:230px;background-color:#E1F2FB}
.lr_title{ height:34px; padding-top:20px;padding-left:34px; background:url(images/lrbg2.jpg); line-height:34px; font-size:18px;font-family:SimHei; color:#fff;font-weight:bold}
.lr_box{}
.lr_box_list{ padding-top:15px; padding-left:15px; padding-right:15px; padding-bottom:5px;line-height:24px; color:333; font-size:14px;}
.lr_box_list a{ color:#333; display:block; padding:5px; text-decoration:none;font-size:16px}
.lr_box_list a:hover{ text-decoration:none; color:#FFF; background:#901D21;}
.list_columnname{ float:left; height:34px; margin-left:100px; margin-top:60px; background:url(images/columnNameBG.gif) left no-repeat; padding-left:140px; display:inline; font-size:24px; line-height:34px;}

.listMainArea_right{float:left;padding-left:12px;width:733px;background-color:#FFF}
.columnName{
	font-size: 20px;
	padding-left: 288px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #227AAE;
	font-weight: bold;
}
.listArea{line-height:26px; font-size:15px;}

.path{ height:37px; background:url(images/main_path.jpg) no-repeat left; padding-left:100px; line-height:37px; color:#333; font-size:12px;}
.path a{ color:#333; text-decoration:none;}
.path a:hover{ text-decoration:underline;}

.list_area{ float:left; clear:both; padding:15px; width:593px;}

.list_left{float:left; width:826px; border-top:1px solid #DDD; border-right:1px solid #DDD;}
.list_right{ float:right;  width:240px; border:1px solid #DDD; border-left:none;background:#f5f5f5;}
.list_left2{float:left; width:823px; border-top:1px solid #DDD; border-left:1px solid #DDD;}
.list_right2{ float:left;  width:240px; border:1px solid #DDD; border-right:none;background:#f5f5f5;}
.list_box2{ height:634px;background:url(images/list_bg.jpg) left top repeat-x;}
.list_box{border:1px solid #DDD; border-bottom:none;background:url(images/list_bg.jpg) left top repeat-x;}



.detail_title{
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #227AAE;
	text-align: center;
	font-weight: bold;
}

.detail_Info{
	font-size: 13px;
	font-family: Arial;
	background-color: #EBF3FE;
	color: #7E7E7E
}
.detail_Context{padding-top:16px;line-height:1.5em;}

.mainBottom{margin-top:2px;width:1000px;margin:auto;height:44px ;border-top:2px solid #DE2910;overflow:hidden;}
.Bottom_left{ float:left;width:340px;overflow:hidden;}
.Bottom_right{float:left;height:44px;}
.searchmore{ float:left; margin-left:30px; display:inline; width:284px; height:42px; background:url(images/index_search0.jpg) no-repeat;}
.searchInput{ border:0px; float:left; display:inline; margin-left:10px; height:26px; width:220px; margin-top:9px; font-size:12px; line-height:26px; color:#999;}
.searchBtn{ float:right; display:inline; margin-top:10px; margin-right:4px;}
.Mail{float:left;line-height:36px;font-size:13px;color:#990000;font-weight: bold;font-family:Microsoft YaHei;padding-top:4px;}
.Mailaddress{float:left;line-height:32px;font-size:13px;font-family:Verdana, Geneva, sans-serifi;color:#333333;margin:2px;overflow:hidden;padding-top:4px;}
.tongji{float:left;line-height:44px}
.counter{float:left;line-height:44px;font-family:Microsoft YaHei;font-size:13px;color:#09F;overflow:hidden}
.number{float:left;font-family:Verdana, Geneva, sans-serifi;color:#333333;}

/*COPYRIGHT CSS*/

.footer{margin:auto; width:1000px; padding-top:1px;background-color:#DE2910}
.copyRight{ font-family:Arial; text-align:center; padding:20px; padding-bottom:30px;font-size:14px;line-height:26px;color:#FFF}

#menu1{ margin-left:-90px;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a .item-name {
    border: 1px solid #64a8cf;
    margin: 0px 2px 1px 2px;
    padding: 0px 10px !important;
    line-height: 20px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    color: #000;
    background: #a3d2ea;
}
.wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border-top: 1px solid #D8E1CC;
    min-width: 96px;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {
    background: #f5f5f5;
}
.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
}
#wp_nav_w1 .wp_nav .sub-nav {
    border: 1px solid #006ba7;
    line-height: 1;
    background: #e1e1e1;
    padding: 1px 0px;
    margin-top: -2px;
}
.wp_nav .sub-nav {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 1px solid #ccc;
    border-top: none;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a:hover .item-name, .wp_nav .sub-nav .nav-item a.parent .item-name {
    background: #deeff8;
    border-color: #006ba7;
}
.wp_nav .nav-item a span.item-name {
    cursor: pointer;
    font-size: 14px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
}
input#keyword {
    border: 0px;
    float: left;
    display: inline;
    margin-left: 10px;
    height: 26px;
    width: 220px !important;
    margin-top: 9px;
    font-size: 12px;
    line-height: 26px;
}
input.search {
    margin-top: 10px;
    margin-right: 4px;
    background: url(images/search3.png) !important;
    width: 28px !important;
    height: 24px !important;
}
